Fastfold Docs
Workflows

Get Evolla Linked History

Get linked Evolla history rows for a specific fold job/run/sequence triplet. This is the primary endpoint used by webhook waiters.

GET
/v1/workflows/evolla/linked-history

Authorization

bearerAuth

AuthorizationBearer <token>

Bearer token authentication. Use your API key with: Authorization: Bearer <YOUR_API_KEY>

In: header

Query Parameters

source_job_id*string
source_job_run_id*string
source_sequence_id*string
team_id?string
Formatuuid
limit?integer
Default25
Range1 <= value <= 50

Response Body

application/json

application/json

curl -X GET "https://api.fastfold.ai/v1/workflows/evolla/linked-history?source_job_id=string&source_job_run_id=string&source_sequence_id=string"
{
  "data": [
    {}
  ]
}
{
  "message": "Workflow not found"
}

Last updated on